.space-40{height: 40px; display: block}

/* form contatti fix */
.wpcf7-form p{ margin:0; }
span.wpcf7-list-item{ margin:0; }
span.wpcf7-not-valid-tip { color: #a81616; font-size: 10px; }


/* fix wysiwyg paragraph */
.no-paragraph p{ margin:0; }


/* fix after with css content */
.section__border:after,
.section--birrificio .section__border:after, 
.section--biologico .section__border:after, 
.section--prodotti .section__border:after, 
.section--sostenibilita .section__border:after,
.section--produzione .section__border:after{ content:attr(data-label) !important; }

/* Lang header */
.lang .nav-item.single-lang{padding: 0 5px !important; border-left: 1px solid;}
.header--home .lang .nav-item.single-lang{border-color: #fff;}
.lang .nav-item.single-lang:first-child{border-left: none;}
.lang .nav-item.single-lang.active .nav-link{border-bottom: 0 !important; font-weight: 700;}

@media(max-width:991px){
    .navbar-nav.lang{flex-direction: row;}
    .lang .nav-item.single-lang{padding: 0 15px !important;}
    .lang .nav-item.single-lang:first-child{padding-left: 0 !important;}
    .header--home .lang .nav-item.single-lang{border-color: #1F3C80;}
}

/* contact form 7 */
div.wpcf7-response-output { position: fixed; top: 73px; left: 0; right: 0; padding: 20px; margin: 0; border: none; text-align: center; }
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { background-color: #f8d7da; color: #721c24;}
div.wpcf7-mail-sent-ok { color: #396B14; background-color: #7ada86;}

/* menu prodotti */
@media (min-width: 992px){
    .header .navbar .navbar-nav .nav-item .dropdown-menu .menu-prodotti__link{ background-image: var(--menu-prodotti-image) !important; }
    .header .navbar .navbar-nav .nav-item .dropdown-menu .menu-prodotti__link:hover{background-image: var(--menu-prodotti-image-hover) !important;  }
    
}

/* home page menu prodotti */
.fullpage--home .menu-prodotti__link{ background-image: var(--menu-prodotti-image) !important; }
.fullpage--home .menu-prodotti__link:hover,
.fp-viewing-i-prodotti-acque #fullpage .menu-prodotti__acqua,
.fp-viewing-i-prodotti-le-birre #fullpage .menu-prodotti__birre,
.fp-viewing-i-prodotti-i-succhi #fullpage .menu-prodotti__succhi{ background-image: var(--menu-prodotti-image-hover) !important; }